[

  {
    "code": "ASH",
    "label": "Agent de Service Hospitalier",
    "skills": [
      "PBND",
      "UPMNH",
      "QHSE"
    ]
  },
  {
    "code": "SCMED",
    "label": "Secrétaire Médicale",
    "skills": [
      "TERMD",
      "LGD",
      "CRMED"
    ]
  },
  {
    "code": "AGTEC",
    "label": "Agent Technique",
    "skills": [
      "REPLO",
      "RELEC",
      "NSMED"
    ]
  },
  {
    "code": "AGMAIN",
    "label": "Agent Maintenance",
    "skills": [
      "NSMED",
      "MAHYD",
      "MAELE"
    ]
  },
  {
    "code": "AGLOG",
    "label": "Agent Logistique",
    "skills": [
      "CACES",
      "GESTO",
      "RECTR"
    ]
  },
  {
    "code": "AGRES",
    "label": "Agent de restauration",
    "skills": [
      "HACCP",
      "PREPL",
      "NETEL"
    ]
  },
  {
    "code": "GEADM",
    "label": "Gestionnaire administratif",
    "skills": [
      "OBLM",
      "RGFPB"
    ]
  },
  {
    "code": "EREST",
    "label": "EMPLOYÉ POLYVALENT DE RESTAURATION",
    "skills": [
      "RECUI",
      "RESER",
      "REPLO"
    ]
  },
  {
    "code": "AMANT",
    "label": "AGENT DE MAINTENANCE",
    "skills": [
      "MAHYD",
      "MAELE"
    ]
  },
  {
    "code": "CVEBI",
    "label": "CONSEILLER VENDEUR BILLETTERIE",
    "skills": [
      "ACACC"
    ]
  },
  {
    "code": "MBOUT",
    "label": "MANAGER BOUTIQUES",
    "skills": [
      "COBOU",
      "ACANG"
    ]
  },
  {
    "code": "RANIM",
    "label": "RESPONSABLE ANIMALIER",
    "skills": [
      "SPSOG"
    ]
  },
  {
    "code": "MAGAS",
    "label": "MAGASINIER",
    "skills": [
      "SUMAG"
    ]
  },
  {
    "code": "OATTR",
    "label": "OPERATEUR D'ATTRACTION",
    "skills": [
      "QHSE",
      "SPOPE",
      "SPANI",
      "SPMAQ"
    ]
  },
  {
    "code": "PATTR",
    "label": "PILOTE",
    "skills": [
      "ALGES",
      "SUCOM"
    ]
  },
  {
    "code": "ASECU",
    "label": "AGENT DE SECURITE",
    "skills": [
      "SPPIL",
      "SUSEC",
      "SUPRV"
    ]
  }
]



